@charset "utf-8";
/* CSS Document */
/*HEADER COMPONENTS*/
header{
	display: flex;
	flex-flow: row wrap;
	top:0;
	position: relative;
	background-image: linear-gradient(to bottom, rgba(8,8,9,1), rgba(8,8,9,0));
	font-family: monospace;
	width: 100%;
}

.title {
	display: flex;
	width: 100%;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	text-decoration: none;
	font-weight: bold;
	font-style: normal;
	color: #CAC9F0;
	letter-spacing: 5px;
	transition: all 0.9s linear;
	font-size: 3vw;
}

span{
	font-family: "Faster One", system-ui;
	font-weight: 400;
	font-style: normal;
}

#gusfest{
	font-family: "Caesar Dressing", system-ui;
	font-weight: 400;
	font-style: normal;
	font-size: 100px;
	color: white;
	text-shadow: 5px 5px #080809;
	line-height: 0.85;
	text-align: center;
	}

#destination{
}

#year26{
}


/* SECONDARY HEADER/NAV */

nav{
	width: 80%;
	margin: auto;
}

#site {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	align-content: center;
	align-items: center;
	color:#CAC9F0;
}

div > a{
	display: block;
	border: 1px #FCDF58 solid;
	transition: all 0.9s linear;
	letter-spacing: 1px;
	padding: 10px 15px;
	margin: 10px;
	background-color: #080809;
	width: 90px;
	text-align: center;
}

#site > div{

}

div > #last{
	padding: 3px 15px;
}


@media (max-width: 525px){
	header {
		width:100%;
		display: flex;
		position:fixed;
		left: 0;
		top: 0;
		border-bottom: 1px solid black;
		background-image: linear-gradient(to bottom, rgba(8,8,9,1), rgba(8,8,9,0.5));
	}
	
	.title {
		flex-direction: row;
		justify-content: flex-end;
		font-size: 4vw;
		transition: all 0.9s linear;
		margin: 2px 15px;
	}
	
	#gusfest{
		font-weight: 200;
		font-style: normal;
		font-size: 40px;
		text-shadow: 5px 5px #080809;
		line-height: 0.85;
		text-align: center;
	}
	
	#destination{
		margin-top: -40px;
	}

	#year26{
		margin-top: 35px;
		margin-left: 5px;
	}
	
	.dropdown{
		position: absolute;
		top: 10px;
		width:45%;
	}

	.menu{
		text-align: center;
		font-size: 12px;
		position: absolute;
		padding:0;
		background-color: transparent;
		border: 0px;
	}

	#site{
		display: none;
		margin:0;
		color:#9BD1E5;
		position: fixed;
		background-color: #FCDF58;
		min-height: 100vh;
		box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
		z-index: 1;
		left: 0;
		top: 0;
	}
	
	#site > div > a{
		display: flex;
		flex-direction: column;
		justify-content: center;
		margin: 5px;
	}
	
	div > #last{
	padding: 10px 15px;
}
	
	.dropdown:hover #site {
		display:block;
	}

	#space{
		height: 100px;
	}
}

